{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "test": "nuxt test",
    "build": "nuxt build",
    "dev": "nuxt dev --inspect --host",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "dev-tavasi": "env-cmd -f .env.tavasi nuxt dev --host --inspect",
    "dev-monir": "env-cmd -f .env.monir nuxt dev --host --inspect",
    "dev-haditha": "env-cmd -f .env.haditha nuxt dev --host --inspect",
    "build-haditha": "env-cmd -f .env.haditha nuxt build"
  },
  "dependencies": {
    "@nuxt/image": "^1.8.1",
    "@nuxt/ui": "^3.0.0-alpha.12",
    "@nuxtjs/supabase": "^1.4.5",
    "@pinia/nuxt": "^0.5.4",
    "@popperjs/core": "^2.11.8",
    "@vuelidate/core": "^2.0.3",
    "@vuelidate/validators": "^2.0.4",
    "@vueup/vue-quill": "^1.2.0",
    "axios": "^1.7.7",
    "bootstrap": "^5.3.3",
    "codemirror": "^6.0.1",
    "cropperjs": "^2.0.0",
    "docx": "^9.1.1",
    "echarts": "^5.5.1",
    "echarts-wordcloud": "^2.1.0",
    "env-cmd": "^10.1.0",
    "export-from-json": "^1.7.4",
    "file-saver": "^2.0.5",
    "floating-vue": "^5.2.2",
    "fs-extra": "^11.3.0",
    "i18next-browser-languagedetector": "^8.0.0",
    "i18next-vue": "^5.0.0",
    "jalali-moment": "^3.3.11",
    "jquery": "^3.7.1",
    "lucide": "^0.477.0",
    "lucide-vue-next": "^0.477.0",
    "mammoth": "^1.8.0",
    "mitt": "^3.0.1",
    "npm": "^11.1.0",
    "nuxt": "^3.15.4",
    "nuxt-echarts": "^0.2.3",
    "pinia-plugin-persistedstate": "^4.1.1",
    "qrcode": "^1.5.4",
    "sweetalert2": "^11.14.1",
    "vue": "latest",
    "vue-codemirror": "^6.1.1",
    "vue-draggable-next": "^2.2.1",
    "vue-echarts": "^7.0.3",
    "vue-i18n": "^10.0.1",
    "vue-image-upload-resize": "^2.3.0",
    "vue-jalali-moment": "^1.0.0",
    "vue-jstree": "^2.1.6",
    "vue-multiselect": "^3.0.0",
    "vue-plyr": "^7.0.0",
    "vue-router": "latest",
    "vue-sweetalert2": "^5.0.11",
    "vue-tree-list": "^1.5.0",
    "vue3-echarts": "^1.1.0",
    "vue3-persian-datetime-picker": "^1.2.2",
    "vue3-tree-vue": "^2.0.11",
    "vuejs-paginate": "^2.1.0",
    "vuejs-paginate-next": "^1.0.2",
    "zod": "^3.24.2"
  },
  "devDependencies": {
    "@iconify-json/lucide": "^1.2.28",
    "@iconify-json/vscode-icons": "^1.2.16",
    "@nuxt/test-utils": "^3.14.4",
    "@nuxtjs/i18n": "^9.0.0-rc.2",
    "@types/bootstrap": "^5.2.10",
    "@types/jquery": "^3.5.32",
    "@vue/test-utils": "^2.4.6",
    "@vueuse/core": "^11.1.0",
    "@vueuse/nuxt": "^11.1.0",
    "autoprefixer": "^10.4.20",
    "happy-dom": "^15.11.0",
    "nuxt-moment-jalaali": "^1.6.2",
    "playwright-core": "^1.48.2",
    "postcss": "^8.5.2",
    "postcss-import": "^16.1.0",
    "sass-embedded": "^1.78.0",
    "tailwindcss": "^4.0.6",
    "typescript": "^5.6.3",
    "vitest": "^2.1.4",
    "vue-tsc": "^2.1.6"
  },
  "overrides": {
    "vue": "latest"
  }
}
